#Minecraft server properties
#Mon Feb 21 23:36:29 MSK 2022
view-distance=6
max-build-height=256
server-ip=
level-seed=
allow-nether=false
gamemode=2
enable-command-block=false
server-port=20666
enable-rcon=false
server-name=Mineland
enable-query=true
op-permission-level=0
prevent-proxy-connections=false
generator-settings=
resource-pack=
player-idle-timeout=0
level-name=world
motd=hub-main-1
query.port=20666
force-gamemode=false
debug=false
hardcore=false
white-list=false
broadcast-console-to-ops=true
pvp=true
spawn-npcs=true
spawn-animals=true
generate-structures=true
snooper-enabled=false
difficulty=1
network-compression-threshold=256
level-type=FLAT
spawn-monsters=true
max-players=999
use-native-transport=true
spawn-protection=0
resource-pack-sha1=
online-mode=false
allow-flight=true
max-world-size=29999984
